html, html a {
  font-family: Arial,sans-serif;
}

/*
#yami-logo {
    margin: 30px 10px 0 0;
}
*/

#yami-logo-light {
	float: left;
	margin: 10px 0;
}

.nav-customer-list .extend-menu {
	margin: 0 0 0 -15px;
	width: 130px;
}

.nav-customer-list .extend-menu ul li {
	text-align: left;
	padding: 0 0 0 15px;
}

.nav-customer-list .extend-menu:before {
	left: 50px;
}

.nav-main-1 .all-cats {
	font-weight: bold;
}

.nav-main-1 .cats li a {
    font-weight: bold;
}

.nav-main-2 .all-cats {
    font-weight: bold;
}

.po-fixed {
	margin-left: 960px;
}

.nav-main-2 .fs {
    margin: 15px 0 0 730px;
}

.health .sub-cats li a {
	display: block;
}

.drop-cats-cont .sub-cat-cont.food {
	background-image: url("//cdn.yamibuy.net/images/en/index/cat-food-bg.jpg");
}

.drop-cats-cont .sub-cat-cont.beauty {
	background-image: url("//cdn.yamibuy.net/images/en/index/cat-beauty-bg.jpg");
}

.drop-cats-cont .sub-cat-cont.health {
	background-image: url("//cdn.yamibuy.net/images/en/index/cat-health-bg.jpg");
}

.drop-cats-cont .sub-cat-cont.appliances {
	background-image: url("//cdn.yamibuy.net/images/en/index/cat-appliances-bg.jpg");
}

.drop-cats-cont .cat-cont .cat {
	font-weight: bold;
	line-height: 1.8em;
}

.drop-cats-cont .sub-cats li {
  /*font-weight: bold;*/
  line-height: 1.8em;
}

.drop-cats-cont .sub-cat-cont.food .cat-width {
	width: 780px;
}

.drop-cats-cont .food .sub-cat-group,
.drop-cats-cont .beauty .sub-cat-group {
	width: 180px;
	height: 140px;
	margin: 30px 0 0 14px;
}

.drop-cats-cont .food .portal {
	position: relative;
	float: left;
	left: 400px;
	top: -200px;
	margin: 0;
	text-align: left;
}

.drop-cats-cont .beauty .portal {
	bottom: -170px;
	width: 200px;
	left: 240px;
}

.drop-cats-cont .appliances .portal {
	width: 220px;
}

.nav-main-1 .cats li a {
  font-weight: bold;
}

.footer-btm .btm-links .links-cont {
    width: 140px;
    margin: 30px 180px 0 0;
}

.title {
	font-weight: bold;
}

.detail-cont .item-name {
	font-weight: bold;
}

.item .title {
    font-weight: bold;
}

.cat-title {
	font-weight: bold;
}

.cmore {
	font-weight: normal;
}

.snack .promo-group .title p:before {
	left: -20px;
}

.inner .header-pic {
	width: 560px !important;
}

.login-popup .forget-pw {
	width: initial;
}

.forget-pw {
	width: initial;
}

.login .title, .register .title, .rp-cont .title {
	font-weight: bold;
}

.s2 .email-address {
	font-weight: bold;
}

/*===============================================================================*/


.nav-menu-cont ul {
    padding: 15px 20px;
}

.nav-menu-cont ul li {
     text-align: left; 
}

.cart-total-cont dt {
	width: 8em;
}

.cart-total-cont .total dt, 
.cart-total-cont .total dd {
	width: 8em;
}

.cart-page .cart-total-cont .total dt, 
.cart-page .cart-total-cont .total dd {
	width: 7em;
}

.newyr .nav-main-1 {
	margin-top: 30px;
}


.newyr .event-p1 {

	background-image: url('//cdn.yamibuy.net/images/en/activity/cnyr/ny5-top-nav.jpg');

}

.nygifts-page .special-snow {
    background-image: url('//cdn.yamibuy.net/images/en/activity/cnyr/ny5-act-top-nav-lg.jpg');
}






